<?php
	require('./wp-blog-header.php');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
   "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head profile="http://gmpg.org/xfn/1">
	<title><?php bloginfo('name'); echo " "; wp_title(); ?></title>
	<meta http-equiv="Content-Type" content="text/html; charset=<?php bloginfo('charset'); ?>" />
	<meta http-equiv="content-script-type" content="text/javascript" />
	<meta http-equiv="content-style-type" content="text/css" />
	<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />
	
	<link rel="stylesheet" type="text/css" media="screen" href="<?php bloginfo('stylesheet_url'); ?>" />
	<!--[if lte IE 6]>
	<style type="text/css" media="screen">@import url( "<?php bloginfo('template_directory'); ?>/style_ie.css" );</style>
	<![endif]-->
	
	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="application/rss+xml" title="Comments RSS 2.0" href="<?php bloginfo('comments_rss2_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS 0.92" href="<?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php wp_get_archives('type=monthly&format=link'); ?>
<?php wp_head(); ?>

</head>

<body>

<div id="container">
<!-- wrapper | outer site-container -->
<div id="wrapper">

<!-- logo/blog title -->
<div id="blogheader">
<a href="<?php echo get_settings('home'); ?>"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/bg_header.jpg" alt="Raining on Me" width="725" height="120" /></a>
 </div> <!-- end header-image -->

<div id="titlebar">
	<div class="skiplink"><a href="#content" title="Scroll directly to the content">Skip to content</a></div>
	<div id="mainNav" class="clearfix">
		<ul>	
		<li<?php if(is_home()) echo " class=\"active\""; ?>><a href="<?php bloginfo('url') ?>" title="homepage of my blog">home</a></li>
                <li><a href="mailto:youremail@yourisp.com" title="contact me">contact</a></li>
		</ul>
	</div> <!--end navigation -->
</div>
